package com.yonge.cooleshow.biz.dal.dto;

/**
 * Description
 *
 * @author liujunchi
 * @date 2023-03-06
 */
public enum ETencentGroupType {

    Public("陌生人社交群"),
    Work("好友工作群"),
    AVChatRoom("直播群"),
    Meeting("临时会议群"),
    Community("社群"),

    ;

    private String code;

    private String msg;


    ETencentGroupType(String msg) {
        this.code = this.name();
        this.msg = msg;
    }


}
